/*Archive Styling*/

.archive .entry-header h1 {
    text-transform: uppercase;
    font-family: "proxima-nova", san-serif;
    font-weight: bold;
}

.archive .entry-header{
    padding-bottom: 2em;
}

.archive-posts-container{
    padding: 65px 0 65px 0;
}
.archive-posts-grid-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    grid-gap: 30px;
    padding-left: 12%;
    padding-right: 12%;

}

.archive-posts-grid-container p{
    font-size: 1rem;
}

.archive-posts-grid-container h2{
    font-size: 1.25rem;
    margin-bottom: 0;
    color: #ff443d;
}
.archive-post-container{
    text-align: center;
}
.archive-post-container img:hover{
    box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}
.archive-posts-text-wrapper{
    text-align: left;
    max-width: 300px;
    margin: 0 auto;
}

.archive-posts-grid-container .archive-posts-date{
    margin-bottom: 0;
    font-size: 1.25rem;
    font-weight: bold;

}

.archive-post-image-wrapper{
    position: relative;
}

.archive-post-image-wrapper img{
    display:block;
    margin: 0 auto;
}